@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');
/* .App{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50vw;
  background: linear-gradient(125deg,
  #ABE1FC 0%,
  #ABE1FC 50%,
  #F05688 50%,
  #F05688 100%);
  font-family: 'Rubik', sans-serif

} */